.ajax_form .error {
	color: brown;
	border: 1px solid brown;
}
/*********** MainSlider ***********/
.MainSlider {
	height: 45vh!important;
}
.main-slider-title {
    color: #ffffff;
    font-size: 38px;
    font-weight: 700;
    line-height: 46px;
}
.main-slider-title hr {
    background-color: #ffe050;
}
.main-slider-dots {
    width: 20px!important;
    height: 20px!important;
    background-color: #ffffff!important;
}
.main-slider-dots.active {
    background-color: #ffe050!important;
}
.main-slider-btn {
	color: #ffe050!important;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
	text-transform: uppercase;
	border: 1px solid #ffe050!important;
	background-color: #00000078!important;
}
.MainSlider {
	height: 45vh!important;
}
.main-slider-dots {
    width: 20px!important;
    height: 20px!important;
    background-color: #ffffff!important;
}
.main-slider-dots.active {
    background-color: #ffe050!important;
}
/*********** newEnter ***********/
.ajax-container .ajax-item:nth-child(2) {
    display:none;
}
.ajax-container .ajax-item:nth-child(3) {
    display:none;
}
.ajax-container .ajax-item:nth-child(4) {
    display:none;
}
.ajax-container .ajax-item:nth-child(5) {
    display:none;
}
@media (min-width: 489px) {
    .ajax-container .ajax-item:nth-child(2) {
        display:inline;
    }
}
@media (min-width: 768px) {
    .ajax-container .ajax-item:nth-child(3) {
        display:inline;
    }
}
@media (min-width: 991px) {
    .ajax-container .ajax-item:nth-child(4) {
        display:inline;
    }
}
@media (min-width: 1200px) {
    .ajax-container .ajax-item:nth-child(5) {
        display:inline;
    }
}
/*********** zvyaz ***********/
.zvyaz-mi-tv p {
    color: #666666;
    font-size: 18px;
    font-weight: 400;    
}    

.zvyaz-mi-tv span {
    color: #666666;
    font-size: 20px;
    line-height: 40px;
}
.zvyaz-mi-help {
	font-family: "Alice - Regular";
	font-size: 18px;
	font-weight: 400;
	line-height: 18px;
}
.zvyaz-mi-help a {
    color: #01491b;    
}
.zvyaz-red-phone {
    color: #5b1313;
    font-family: "Alice - Regular";
    font-size: 25px;
    font-weight: 400;
    line-height: 34px; 
}
/*********** e-lib-book ***********/
.e-lib-book{
color: #222222;
}
.e-lib-book:hover{
color: #1c7824;
text-decoration: underline;
}

.pluso-logo, .pluso-go, .pluso-promo, .pluso-market, .pluso-moikrug, .pluso-yandex, .pluso-yazakladki, .pluso-moimir, .pluso-vkontakte, .pluso-odnoklassniki {
    display:none!important;
}
.slinky-menu{overflow:hidden;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-transition:all .3s ease;transition:all .3s ease;background:transparent;}
.slinky-menu>ul{left:0;position:relative;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-transition:all .3s ease;transition:all .3s ease}
.slinky-menu li,
.slinky-menu ul{list-style:none;margin:0; padding:0;}
.slinky-menu ul{width:100%}
.slinky-menu ul li ul li a {margin-left:25px;text-transform: inherit;color: #dbf1bc;}
.slinky-menu ul li ul li.header a {margin-left:0;text-transform: uppercase;color: #fff;}
.slinky-menu a{display:block;border:none;color: #ffffff;font-size: 16px;font-weight: 400;line-height: 36px;text-transform: uppercase;padding:1em}
.slinky-menu li ul{display:none;left:100%;position:absolute;top:0}
.slinky-menu .header{position:relative}
.slinky-menu h2~a.back{left:0;position:absolute;top:0}
.slinky-menu h2{font-size:1em;margin:0;text-align:center;color:#FFF;padding:1em}
.slinky-menu li{line-height:1}
.slinky-menu a:hover{background-color: #005d17;}
.slinky-menu a.next:after{content:'\276f';margin-left:1em;float:right}
.slinky-menu a.back:before{content:'\276e';margin-right:1em;float:left}
.top-main-title {
    color: #01491b;
    font-family: Alice;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    text-transform: uppercase;    
}
.top-main-title-mob {
    max-width: 59%;
}
.top-main-search-mob {
    max-width: 100%;
}
.top-main-menu {
    font-size: 15px;
}
.to-top { 	
	position: fixed; 
	bottom: 20px; 
	right: 20px; 
	text-decoration: none;
	opacity: .8;
	z-index: 9999;	
	display: none;	
}
.to-top:hover{
	opacity:1; 
}
.to-top img {
  transition: 0.70s;
  -webkit-transition: 0.70s;
  -moz-transition: 0.70s;
  -ms-transition: 0.70s;
  -o-transition: 0.70s;
  width: 50px;
  height: 50px;
}

.to-top img:hover {
  transition: 0.70s;
  -webkit-transition: 0.70s;
  -moz-transition: 0.70s;
  -ms-transition: 0.70s;
  -o-transition: 0.70s;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(3600deg);
} 
body, h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}
h4 {
    color:#3d7c45!important;
    font-size: 24px;
    font-weight: 700;
    line-height: 20px;
}

blockquote {
  border-left: 10px solid #dc3545  ;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #dc3545  ;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}
*:focus {
	outline: none!important;
	border: none!important;
	box-shadow: none!important;
}
.green-text {
	color: #01491b!important;
}
.btn-success {
    border: 1px solid #a0a0a0!important;
    background-color: #1c7824!important;    
}
/************ SixFeacher ************/
.SixFeacher-link:hover {
    color:#698d65;
} 
.SixFeacher-link {
    color: #1c7824;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
}
/************ newEnter ************/
.newEnter .black-green-link {
    font-size: 16px;
    font-weight: 400;
    line-height: 48px;
}
.black-green-link {
    color: #222222!important;
}
.black-green-link.active,
.black-green-link:hover {
    color: #1c7824!important;
}
    
.newEnter .owl-prev, .newEnter .owl-next {
    width: 39px;
    height: 89px;
    color: #d7d7d7!important;
    position: absolute;
    top: 33%;
    display: block!IMPORTANT;
    border:0px solid black;
	font-size: 120px!important;
	line-height: 120px!important;
	opacity: .6;
}
.newEnter .owl-prev {
	left: 0;
}
.newEnter .owl-next {
	right: 0;
}
.ajax-form label.btn {
    color: #505050!important;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    border: 1px solid #acacac!important;
}
.ajax-form label.btn:hover {
    color: #fa6200!important;
    border: 1px solid #ff0000!important;
}
/************ modal ************/
.modal-content .close{
    color: #f8f8f8;
	font-size: 30px;
}
.modal-content {
    color: #fff;
    box-shadow: 2px 5px 7px 1px rgba(0, 0, 0, 0.22);
    border: 1px solid #ffffff;
    background-color: #484e44;
    opacity: 0.95;    
}
.modal-content hr{
    border-color: #808080;   
}
.modal-header {
    border-bottom: none;
}
.modal-header .h3 {
    color: #fefefe;
    font-family: Alice;
    font-size: 30px;
}
/************ Zahodu ************/
.Zahodu .list-group .list-group-item:hover{	
	background-image: linear-gradient(to left, #ffffff 0%, #e1efcf 100%);
}
.Zahodu .list-group .list-group-item{	
	background-color: #ffffff;
    background-image: linear-gradient(to left, #ffffff 0%, #f2f2f2 100%);
}
.Zahodu .nav-tabs {
    border-bottom: none;
}
.Zahodu-more-btn {
    border: 1px solid #b1afaf;
    background-color: #fefacc;
}
.Zahodu-more-btn span {
    color: #006427!important;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-transform: uppercase;
}
.Zahod-link:hover {
    color:#1c7824;
}
.Zahod-link {
    color: #222222;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;    
}
.Zahod-link-box2 {
    display: none;
}
.Zahod-link-box3 {
    display: none;
}
.tab-content>.active {display: flex;}
/************ Navbar ************/
.top-menu {
    background: rgba(0,93,23,1);
    background: -moz-linear-gradient(top, rgba(0,93,23,1) 0%, rgba(0,55,13,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,93,23,1)), color-stop(100%, rgba(0,55,13,1)));
    background: -webkit-linear-gradient(top, rgba(0,93,23,1) 0%, rgba(0,55,13,1) 100%);
    background: -o-linear-gradient(top, rgba(0,93,23,1) 0%, rgba(0,55,13,1) 100%);
    background: -ms-linear-gradient(top, rgba(0,93,23,1) 0%, rgba(0,55,13,1) 100%);
    background: linear-gradient(to bottom, rgba(0,93,23,1) 0%, rgba(0,55,13,1) 100%);
}
.top-menu #menu ul { float: left; margin: 0;}
.top-menu #menu li { list-style: none; margin: 0; }
/* .top-menu #menu a { color: #FFF; display: block; padding: 1rem; } */
.top-menu-second a {
    color: #e2cf75;
    font-family: Alice;
    font-size: 18px;
    font-weight: 400;
    line-height: 36px;
}
.slinky-theme-default .next::after, .slinky-theme-default .back::before {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQBAMAAAA2ZkhwAAAAAXNSR0IB2cksfwAAAB5QTFRFAAAA////////////////////////////////////JHyblQAAAAp0Uk5TANCfoP+/EM+AwMryxHIAAAA0SURBVHicYxBiAAETBRDJ7ITMcU0Ac8rAHHcwp6UALDQBJOIIEjGZBmI6g0UNUJkMwiACAGiuB4kIn0RiAAAAAElFTkSuQmCC") center no-repeat;
    background-size: auto auto;
    background-size: 1em;
    content: "";
    height: 21px;
    opacity: 1;
    transition: 200ms;
    width: 1em;
}
.top-menu-name {
    color: #b8cd92;
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
}
.top-menu #menu header {
	height:auto!important;
}
.top-menu #menu {
    background-color: transparent;
    height: 100%!important;
}
.top-menu #menu a, .top-menu #menu header {
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    line-height: 36px;
    text-transform: uppercase;    
}


.menu-top-bottom li a{
    text-transform: uppercase;
    font-size: 16px;  
}
.menu-top-wizImg li a{
    font-family: Alice;
    padding-top: 18px;
}
.menu-top-bottom li a,
.menu-top-wizImg li a{
    color: #222222!important;
    font-weight: 400;
    line-height: 36px;
}
.menu-top-bottom li a:hover,
.menu-top-wizImg li a:hover{
    color: #1f6337!important;
}
.menu-top-bottom li a {
	padding-top: 1.2em !important;
	padding-bottom: .5em !important;
}
.menu-top-bottom li.first:after {
    display: none;
}
.menu-top-bottom li:after {
	height: 100%;
	float: left;
	margin: 0 1px;
	width: 1px;
	background-color: #c2c2c2;
	background-image: linear-gradient(to top, #cdcdcd 0%, #ffffff 100%);
	content: "";
}
    .menu-top-bottom-icon li:after {
        height: 59px;
        float: left;
        margin: 0 1px;
        width: 1px;
        background-color: #c2c2c2;
        background-image: linear-gradient(to top, #cdcdcd 0%, #ffffff 100%);
        content: "";
        position: absolute;
        bottom: -8px;
    }
    .menu-top-bottom-icon li a {
    	padding-top: .8em !important;
    	padding-bottom: .5em !important;
    }
.input-group.md-form.form-sm.form-1 input{
    border: 1px solid #e0e0e0;
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
}
.input-group.md-form.form-sm.form-2 input {
    border: 3px solid #e0e0e0;
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}
.input-group.md-form.form-sm.form-2 input.grey-border  {
    border: 3px solid #e0e0e0;
}
/*********** search placeholder ***************/
.firstLetter {
    color: #666666;
    font-size: 18px;
    font-weight: 700;   
}
.firstLetter a {
    color: #222222;
    font-size: 18px;
    font-weight: 700;
    padding:0 5px;
}
.firstLetter a:hover {
    color: #1c7824;
    text-decoration: underline;
}
.input-group.md-form.form-sm.form-2 input {
    border: 1px solid #bdbdbd;
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}
.input-group.md-form.form-sm.form-2 input.red-border  {
    border: 1px solid #ef9a9a;
}

.awesome3colum-list {
    -webkit-column-width: 200px;
    -moz-column-width: 200px;
    column-width: 200px;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
}
/*********** search placeholder ***************/
.simplesearch-highlight {
    background-color: #a8e0a2;
}
#search-form {
    max-width: 72%;
}
.input-group .form-control {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 66%;
    float: left;
}
.md-form.search-form input[type=text]:focus:not([readonly]) {
	-webkit-box-shadow: 0 1px 0 0 #e0e0e0;
	box-shadow: 0 1px 0 0 #e0e0e0;
	border-bottom: 2px solid #e0e0e0;
}
.form-control::-webkit-input-placeholder {
    color: #717171;
    font-family: "Roboto Condensed";
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
}
.form-control::-moz-placeholder {
    color: #717171;
    font-family: "Roboto Condensed";
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
}
.form-control:-ms-input-placeholder {
    color: #717171;
    font-family: "Roboto Condensed";
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
}
.form-control::-ms-input-placeholder {
    color: #717171;
    font-family: "Roboto Condensed";
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
}
.form-control::placeholder {
    color: #717171;
    font-family: "Roboto Condensed";
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
}
/*********** footer ***************/
.breadcrumb-free a{
    color: #868686!important;
    font-size: 12px;
    font-weight: 400;
    line-height: 31px;
}
.breadcrumb-free span.active {
    color: #5c5c5c!important;
    text-decoration: underline;
    font-size: 12px;
    font-weight: 400;
    line-height: 31px;    
}
.breadcrumb-free i {
    font-size: 14px;    
}
/*********** footer ***************/
.page-footer .owl-nav button.owl-next {
    display:none;   
}
.page-footer .owl-nav {
	position: absolute;
	top: 10%;
	font-size: 120px;
	line-height: 120px;
	opacity: 0.6;
}
footer a {
    color: #222222!important;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
footer h6 {
    color: #3d7c45;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 700;    
}

footer a:hover, footer .footer-copyright a:hover{
    color: #1c7824!important;
}
footer .footer-copyright span,
footer .footer-copyright a{
    color: #ffffff!important;
    font-size: 12px;
    font-weight: 400;
    line-height: 24px;
	padding: 5px 0;
}
footer .footer-copyright {
    background-color: #8d8d8d!important;
}
footer .photo-desc {
    color: #444443!important;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
}
/*********** famousBooks ***************/
/* .famousBooks .owl-stage-outer {
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
    border: 1px solid #dcdcdc;
    background-color: #ffffff;    
} */
.famousBooks .owl-carousel .owl-stage {
  display: flex;
  align-items: center;
}
.famousBooks .owl-carousel .caption {
  text-align: center;
}
.famousBooks .owl-carousel .col {
/*     box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
border: 1px solid #dcdcdc;
background-color: #ffffff;  */   
}
.famousBooks .owl-nav {
	position: absolute;
	top: -71px;
	right: 0;
}
.famousBooks button.owl-prev,
.famousBooks button.owl-next {
	width: 47px;
	height: 55px;
	border: 1px solid #b8b8b8!important;
	background-color: #ffffff!important;
	color: #d7d7d7!important;
	margin-left: 3px;
}
.famousBooks button i {
	font-size: 50px;
	line-height: 46px;
}
.famousBooks .shadow-content {
    box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.14);
}
.famousBooks .shadow-content:hover {
    box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.6);
}
/*********** listNews ***************/
/***************/
.tabs .tab {
    margin-right: 20px;
    margin-left: 20px;
}
.tabs2_wrap {
    position: relative;
    width: 100%;
}
.tabs2_wrap::-webkit-scrollbar {
    display: none;
}
.tabs2_inner {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
    padding: 0 20px;
    box-sizing: border-box;
}
.tabs2_inner::-webkit-scrollbar {
    display: none;
    background-color: transparent;
}
.tabs2_inner::-webkit-scrollbar-thumb,
.tabs2_inner::-webkit-scrollbar-track {
    background-color: transparent;
}
.tab2 {
    display: contents;
}
.tabs2.-no_dynamic_line {
    overflow: visible;
}
.tab2:last-child {
    margin-right: 0;
}
.tab2:first-child {
    margin-left: 0;
}
/*******************/
.electroFond .shadow-content:hover {
    box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.68);
}
.electro-title {
    font-size: 16px;
}
/*******************/
.next-color-item h3 a{
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
}
.next-color-item p {
    color: #ffffff;
    font-size: 14px;
}
.next-color-item h3 {
    line-height:.7;
}
.next-color-item:nth-child(4n) h3 {
    background-color: #708cbf;
}
.next-color-item:nth-child(4n) p {
    background-color: #5f7cb2;
}
.next-color-item:nth-child(4n + 1) h3 {
    background-color: #a87575;
}
.next-color-item:nth-child(4n + 1) p {
    background-color: #9c6767;
}
.next-color-item:nth-child(4n + 2) h3 {
    background-color: #698d65;
}
.next-color-item:nth-child(4n + 2) p {
    background-color: #5a7c57;
}
.next-color-item:nth-child(4n + 3) h3 {
    background-color: #916ea7;
}
.next-color-item:nth-child(4n + 3) p {
    background-color: #816195;
}
/* Required height of parents of the Full Page Carousel for proper displaying carousel itself */
html,
body,
.view {
  height: 100%; }

/* Full Page Carousel itself*/
.carousel {
  height: 100%; }
  .carousel .carousel-inner {
    height: 100%; }
    .carousel .carousel-inner .carousel-item,
    .carousel .carousel-inner .active {
      height: 100%; }

/* Navbar animation */
.navbar {
  background-color: rgba(0, 0, 0, 0.2); }

.top-nav-collapse {
  background-color: #1C2331; }

/* Adding color to the Navbar on mobile */
@media only screen and (max-width: 768px) {
  .navbar {
    background-color: #1C2331; } }

/* Footer color for sake of consistency with Navbar */
.page-footer {
  background-color: #ebebeb; }

  /* Necessary for full page carousel*/
  .carousel {
    height: 60vh;
  }
.arrow {
  position: relative;
  float: left;
  line-height: 36px;
  width: 100%;
  height: 55px;
}
.arrow.small {
  background: #afb4d7;
}
.arrow.small:after, .arrow.small:before {
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border: solid rgba(255, 255, 255, 0);
}
.arrow.small:after {
  border-color: rgba(255, 255, 255, 0);
  border-width: 28px;
  right: 0px;
  border-right-color: #f8f8f8;
  top: 25%;
  margin-top: -13px;
}
.RecomBooks .arrow.small:after {
  border-right-color: #ffffff;
}
.arrow.small:before {
  border-color: rgba(255, 255, 255, 0);
  border-width: 6px;
  right: -12px;
  border-right-color: none;
  top: 50%;
  margin-top: -6px;
}
.RecomBooks .sub-title {
    font-size: 13px!important;
}
  @media (max-width: 740px) {
    .carousel {
      height: 100vh;
    }
  }
  @media (min-width: 800px) and (max-width: 850px) {
    .carousel {
      height: 100vh;
    }
  }
/*   @media (min-width: 800px) and (max-width: 850px) {
  .navbar:not(.top-nav-collapse) {
    background: #929FBA!important;
  }
} */
  
.newEnter .owl-carousel .owl-wrapper {
  display: table !important;
}

.newEnter .owl-carousel .owl-item {
  display: inline-block;
  float: none;
  vertical-align: bottom;
}

.pgitem {
    display: block;
    float: left;
    padding: 3px;
    margin: 3px;
    border: 1px solid #ccc;
    width:47%;
}

.pgcontainer {
    display: block;
    clear: both !important;
    overflow: hidden;
}

.sp-version-all {display: none;}

.pagination {
    padding-top: 10px;
}
/* ul.pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
}
ul.pagination li a:not(:disabled):not(.disabled) {
    cursor: pointer;
}
ul.pagination li a,
ul.pagination li span {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
}
ul.pagination li img {
    height:15px;
}
ul.pagination li.active a {
    z-index: 1;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
} */
@media (min-width: 415px) {
    .pgitem {
        width:auto;
    }
}
@media (min-width: 768px) {
    .top-main-title-mob {
        max-width: 35%;
    }
    .top-main-title{
        font-size: 14px;
    }    
    .top-main-search-mob {
        max-width: 52%;
        margin-top: 25px;
    }    
    footer .footer-copyright span,
    footer .footer-copyright a{
        font-size: 14px;
    }
    .shadow-content {
        box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.14);
    }
    footer .photo-desc {
        font-size: 12px;
        font-weight: 400;
        line-height: 20px;
    }
    .Zahod-link-box2 {
        display: block;
    }
    .electro-title {
        font-size: 24px;
    }    
}
@media (min-width: 991px) {
    .Zahod-link-box3 {
        display: block;
    }
    .top-main-title {
    	font-size: 16px;
    }    
}
@media (min-width: 1200px) {
    .top-main-title, .top-main-menu {
        font-size: 14px;
    }    
    footer .footer-copyright span,
    footer .footer-copyright a{
    	padding: 0 14px;
    }
    .menu-top-bottom li:after {
    	margin: 0 10px;
    }
}